.footer-policy .policy-custom {
    position: relative;
    padding: 45px 0px 48px 65px;
    margin-left: 35px;
    text-align: left;
}
.footer-policy .policy-icon {
    position: absolute;
    width: 50px;
    height: 50px;
    left: 0;
    top: 40px;
    text-align: center;
    border: 1px solid #eaeaea;
    overflow: hidden;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    color: #E00E6F;
}

.footer-policy .policy-icon i {
    font-size: 20px;
    line-height: 50px;
    color: #E00E6F;
    display: block;
    position: relative;
    z-index: 3;
    text-align: center;
    height: 100%;
    width: 100%;
    background: #fff;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.footer-policy .policy-titile {
    color: #404040;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 4px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.footer-policy .policy-ct {
    margin-bottom: 0;
    color: #5e5e5e;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.footer-top {
    padding: 35px 0 22px;
    background: #3f3f3f;
    color: #fff;
}

.footer-sublink li {
    padding: 5px 0;
    color: #c8c8c8;
}
.footer-sublink li a {
    color: #c8c8c8;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
}
.footer-sublink li a:hover {
    color: #fff;
    padding-left: 3px;
    font-weight: bold;
}

.footer-sublink .fa {
    display: inline-block;
    padding-right: 5px;
}

.footer-newsletter {
    margin-top: 35px;
    padding: 30px 10px;
    background: #fafafa;
}

.block-subscribe {
    padding-top: 15px;
    margin: 0 auto;
    max-width: 500px;
}

.block-subscribe input.input-text {
	padding: 15px 7px;
	border: 1px #E3E2E4 solid;
	width: 100%
}

.block-subscribe button.button {
    display: block;
    width: 270px;
    height: 38px;
    margin: 20px auto 0;
    border: 1px #e00e6f solid;
    color: #fff;
    text-transform: uppercase;
    background-color: #e00e6f;
    -webkit-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
}

.block-subscribe button.button::after {
    width:10px;
    height:100%;
    font-family:FontAwesome;
    content:"\f0a9";
    margin-left:5px;
}
.block-subscribe button.button:hover {
    background-color: #fff;
    color: #e00e6f
}
.block-subscribe .listrak-email-signup {
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
}

.block-subscribe .email-signup-lower-text {
    margin: 3px 0 0 2px;
    font-size: 11px;
    color: #9b9b9b;
}

.footer-link {
    color: #fff;
    font-weight: bold;
    font-size: 14px
}
.footer-middle {
    padding: 10px 0 30px 0;
    color: #c8c8c8;
    background: #3f3f3f;
}
.module-footer-logo p {
    position: relative;
    text-align: center
}
.module-footer-logo .f-logo {
    height: 34px;
}
.module-footer-logo .f-logo::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    background: #5f5f5f;
    top: 22px;
    left: 0;
    z-index: 1;
}
.module-footer-logo .f-logo a {
    display: inline-block;
    position: relative;
    z-index: 1;
    padding: 0 15px;
    background-color: #3f3f3f;
}
.module-footer-logo .content {
    position: relative;
    overflow: hidden;
    border-bottom: none;
    padding-left: 25%;
    padding-right: 25%;
    font-size: 13px;
}
.paymal-footer .payment {
    text-align: center
}
.paymal-footer .payment li {
    vertical-align: middle;
    padding-right: 5px;
}
.paymal-footer .payment a {
    font-size: 25px;
    color: #c7c7c7;
	-webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
}
.paymal-footer .payment a:hover {
    color: #fff
}
.footer-bottom {
    background: #fff;
    height: 70px;
    line-height: 70px;
    text-align: center;
}
@media (min-width:768px) {

	.footer-link {
		margin: 0 0 10px
	}

	.footer-top .content-asset {
		float: left;
		width: 30%
	}

	.footer-top .content-asset:first-child {
		width: 70%
	}

	.footer-top .links-title {
		float: left;
		padding-left: 10px;
		width: 33.333%
	}
}

@media (max-width:1024px) {
	.footer-text {
		padding: 10px;
		border-bottom: 1px #d2cfd3 solid;
		color: #aaa
	}
}

@media (max-width:991px) {
	.footer-top {
		padding: 20px 15px
	}
}

@media (max-width:767px) {
    .footer-policy .policy-custom {
        padding-top: 30px;
        padding-bottom: 30px;
        margin-left: 0
    }
    .footer-policy .policy-icon {
        top: 25px;
    }
	.footer-sublink ul {
		padding: 5px 0;
	}

    .footer-sublink .links-title {
        padding-bottom: 20px
    }
	.footer-sublink .links-contshead {
        font-size: 14px;
        font-weight: bold;
		text-transform: uppercase
	}

	.footer-sublink .email-title {
		padding-bottom: 5px;
		font-size: 14px;
		text-transform: uppercase
    }
    .module-footer-logo .content {
        padding-left: 5%;
        padding-right: 5%;
    }
}